<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
        #caja {
            padding: 10px;
            margin-bottom: 10px;
        }

        .rojo {
            background-color: red;
            color: white;
            width: fit-content;
        }

        .verde {
            background-color: green;
            color: yellow;
            width: fit-content;
        }
    </style>
</head>

<body>
    <div id="caja">

    </div>
    <button id="botonRojo">Boton A</button>
    <button id="botonVerde">Boton B</button>

    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="inicial.js"></script>
</body>

</html>